Subject: bug#68185: [PATCH] Ensure indent-region argument order is correct

From: Morgan Willcock <[email-masked]>
Date: Sun, 31 Dec 2023 22:39:33 +0000

Apologies, I think the fix is too simplistic and does not account for
the region being shifted.  The existing implementation does account for
that for also assumes that the region was selected in a forwards
direction.

Is it possible to convert this into a normal bug report rather than a
patch request?